#	@(#)Makefile	1.1 (Berkeley) 6/6/93
# $FreeBSD: src/usr.bin/ktrace/Makefile,v 1.1.1.1.8.2 1999/09/05 11:32:28 peter Exp $

PROG=	ktrace
SRCS=	ktrace.c subr.c
MLINKS= ktrace.1 trace.1 ktrace.1 truss.1

.include <bsd.prog.mk>
